.section1 {
  display: flex;
  justify-content: center;
  padding-top: 42px;
}

.section1 img {
  max-width: max-content;
}

.section2 .title {
  margin-top: 29px;
  font-size: 30px;
  line-height: 36px;
  text-align: center;
}

.section2 .subTitle {
  margin-top: 29px;
  font-size: 35px;
  line-height: 42px;
  text-align: center;
}

.section2 .box {
  margin: 0 auto;
  margin-top: 30px;
  display: flex;
  justify-content: center;
}

.section2 .box img {
  padding: 10px;
  width: 100%;
  border: 1px solid;
  max-width: max-content;
}

.section2 .plus {
  margin: 30px auto;
  display: flex;
  justify-content: center;
}

.section2 .box1 p {
  text-align: center;
  font-size: 28px;
  line-height: 34px;
}

.section2 .box1 .phone {
  width: max-content;
  margin: 0 auto;
}

.section2 .box2 {
  margin-top: 32px;
  text-align: center;
  display: flex;
  justify-content: center;
}

.section2 .box2 img {
  max-width: max-content;
}

.section2 .subTitle1 {
  font-size: 36px;
  line-height: 44px;
  margin: 0 auto;
  margin-top: 80px;
  text-align: center;
}

.section2 .box3 {
  margin-top: 50px;
  text-align: center;
  display: flex;
  justify-content: center;
}

.section2 .box3 img {
  max-width: max-content;
}

.section2 .box4 {
  margin-top: 100px;
  text-align: center;
  display: flex;
  justify-content: center;
}

.section2 img {
  max-width: max-content;
}

.section-info.first-info {
  margin-top: 100px;
}


.section-info:not(:last-child) {
  margin-bottom: 100px;
}

.section-info .title {
  font-size: 46px;
  line-height: 56px;
  text-align: center;
  margin-bottom: 15px;
}

.section-info .item-row {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  font-size: 28px;
  line-height: 30px;
}

.section-info .item-row:not(:last-child) {
  margin-bottom: 84px;
}

.section-info .item-row .left {
  font-size: 28px;
  line-height: 36px;
  text-decoration: underline;
  max-width: 350px;
}

.section-info .item-row .right {
  flex: 1 1 0%;
  line-height: 34px;
}

.section-info .item-row .right p {
  font-size: 24px;
  line-height: 32px;
}

.section-info .item-row .right .subBox {
  gap: 10px;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.section-info .item-row .right .subBox span {
  padding: 16px;
  border: 1px solid;
  font-size: 30px;
  line-height: 44px;
  text-align: center;
}

.section-info .box {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  gap: 30px;
}

.section-info .box img {
  width: 40%;
  max-width: max-content;
}

.section-info .box div p {
  font-size: 20px;
  line-height: 26px;
}

/* common */
.txt-center {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .section2 .subTitle {
    font-size: 24px;
    line-height: 30px;
  }

  .section-info .title {
    font-size: 30px;
    line-height: 38px;
  }

  .section-info .box {
    flex-direction: column;
  }

  .section-info .item-row {
    flex-direction: column;
    gap: 20px;
  }

  .section-info .item-row .left {
    font-size: 18px;
    line-height: 26px;
  }

  .section-info .item-row .right p {
    font-size: 16px;
    line-height: 20px;
  }

  .section-info .box div {
    font-size: 20px;
    line-height: 28px;
  }

  .section-info .item-row .right .subBox span {
    padding: 8px;
    font-size: 24px;
    line-height: 30px;
  }
}
